file|change|konlinegradient.dll|konlinegradient.bin2|15b3d6e1f7091ddb420a5e32c9b72812
file|copy|meta.json|cc0d565d5d1cf524a3577216e22fbbf5
file|copy|mui\default\theme\konlinegradient.kuip|c26b817632b265994af22acd7a6d8aa9
file|copy|mui\tr_TR\konlinegradient.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\zh_CN\konlinegradient.qm|383fa1070e1c3866659ccede8e52feb6
